html {
    font-family: Verdana, sans-serif;
    font-size: 11px;
}

.headerLinkText {
    font-size: larger;
    font-weight: bold;
    text-decoration: none;
    color: white;
    text-decoration: none;
}

.headerColor {
    background-color: #0A0A0A;
}

.footerColor {
    background-color: #0A0A0A;
	color: #CCC;
}

.footerText {
    font-size: 10px;
}

.contentColor {
    background-color: white;
}

.commonBackground {
    background-color: #E9E9E9;
}

.headerSelectedTabColor {
    background-color: white;
}

.headerSelectedTabText, .headerUnselectedTabText, .headerSelectedTabText:hover, .headerUnselectedTabText:hover {
    font-family: Arial;
    font-weight: bold;
    font-size: larger;
    text-decoration: none;
    text-align: center;
    color: black;
}

.headerUnselectedTabText, .headerUnselectedTabText:hover {
    color: gray;
}

.loginPanelColor {
    background-color: #CCC;
}

.windowLabel {
    color: white;
    display: block;
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size: larger;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
}

.selectionLabel {
	color: white;
	display: block;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: larger;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	background-color: #CCC;
	padding-left: 10px;
}


.roundedButtonColor {
    background-color: #1A1A1A;
}

.roundedButtonText, .roundedButtonText a,
    .roundedButtonText:link, .roundedButtonText a:link,
    .roundedButtonText:visited, .roundedButtonText a:visited,
    .roundedButtonText:active, .roundedButtonText a:active {

    color: #DDD;
    text-decoration: none;
    font-weight: bold;
    text-decoration: none;
    font-size: 10px;
    font-family: Verdana, sans-serif;
    font-style: normal;
    text-align: center;
}

.forgotPasswordLink {
    color: white;
    text-decoration: none;
    font-weight: bold;
    text-decoration: none;
    font-size: 10px;
    font-family: Verdana, sans-serif;
    font-style: normal;
    text-align: center;
}

.searchPanelColor {
    background-color: #CCC;
}

.toggleLinkColor {
    background-color: #CCC;
}

.selectedAssetColor {
    background-color: #CCC;
}

.gwt-ScrollTable .dataTable td.highlighted {
  background: #C0C0C0 !important;
  cursor: hand;
  cursor: pointer;
}

.gwt-ScrollTable .dataTable tr.selected td {
  background: #CCC;
}

.unselectedAssetColor {
    background: #eeeeee;
}

.imagePreviewHeaderColor,
    .imagePreviewFooterColor,
    .imageMetaHeaderColor,
    .imageMetaFooterColor,
    .submitOrderPanelHeaderColor,
    .submitOrderPanelFooterColor {

    background: #CCC;
}

.imagePreviewBackgroundColor,
    .imageMetaBackgroundColor,
    .submitOrderPanelBackgroundColor {

    background: white;
}

.tabActiveColor {
    background: #CCC;
}

.tabActiveText {
    color: black;
    font-weight: bold;
    text-decoration: none;
}

.tabInactiveColor {
    background: gray;
}

.tabInactiveText {
    color: black;
    text-decoration: none;
}

.sharedPresetTableColor {
    background: #CCC;
}

.metadataCustomFieldsGroupLabel {
    font-weight: bold;
    float: left;
    font-style: italic;
}

.batchEditedField {

}

.batchNotEditedField {
    background: #cccccc !important;
}

.partiallyAssociatedCategoriesClass {
    font-style: italic;
    font-weight: bold;
    vertical-align: top;
}

.allAssociatedCategoriesClass {
    font-weight: bold;
    vertical-align: top;
}

.noAssociatedCategoriesClass {
    vertical-align: top;
}

.navigationPanelColor {
    background: #E9E9E9;
}

.searchNavigationText,
    .searchNavigationHeader,
    .searchNavigationAction,
    .searchNavigationActionSelected {
    color: gray; /* maybe #323232 ? */
}

.searchNavigationTextSelected {
    color: gray;
}

.searchNavigationTextInactive {
    color: gainsboro;
}

/** Editing recipients */

.disabledLink {
    color: gainsboro;
}

.infoWindowHeader, .errorWindowHeader, .warningWindowHeader {
    font-weight: bold;
    color: black;
    text-align: center;
}

.infoWindowHeader {
    background: blue;
}

.errorWindowHeader {
    background: red;
}

.warningWindowHeader {
    background: #CCC;
}

.infoWindowBody, .errorWindowBody, .warningWindowBody {
    background: #eeeeee;
}

.presetHeaderColor {
    background: #E9E9E9;
}

.linkedOrderItemColor {
    background: #E9E9E9;
}

.confirmationText {
    font-size: 12px;
    font-weight: bold;
}

.metadataAnnotationOddRow {
    background: #CCC;
}

.metadataAnnotationEvenRow {
    background: #E2E2E2;
}

.sortingHeader {
    color: black;
    text-decoration: none;
}

.tableTextAsNavigationLink {
    color: gray;
}

.tableTextAsNavigationLink:hover {
    color: black;
}

.infoText {
    color: black;
}

.projectFolderLink, .rich-fileupload-anc {
    color: gray;
}

.projectFolderLink:hover, .rich-fileupload-anc:hover {
    color: black;
}

.loggedUserName {
    color: #CCC;
}

.lineColor {
    background-color: blue;
}

.pagingOptionsFirstPage {
  background:url("../images/icons/actions/table/pagingOptionsFirstPage.gif") no-repeat scroll 0 0 transparent !important;
}

.pagingOptionsLastPage {
  background:url("../images/icons/actions/table/pagingOptionsLastPage.gif") no-repeat scroll 0 0 transparent !important;
}

.pagingOptionsNextPage {
  background:url("../images/icons/actions/table/pagingOptionsNextPage.gif") no-repeat scroll 0 0 transparent !important;
}

.pagingOptionsPreviousPage {
  background:url("../images/icons/actions/table/pagingOptionsPrevPage.gif") no-repeat scroll 0 0 transparent !important;
}

.gwt-DropDownListBox .DropDownTextHolder {
	border-color: #F0F0F0;
	background-color: white;
}
.gwt-DropDownListBox .popupContent {
	border: 1px solid #C4C0C9;
	background-color: #E9E9E9;
}

.gwt-DropDownListBox .ListItemIsHighlighted {
	background: #D4CFC7;
}

.gwt-DropDownListBox .ListItemIsSelectedAndHighlighted {
	background: #D4CFC7;
}

.gwt-DropDownListBox .DropDownImage {
	background-image:url('../images/icons/actions/common/dropdown.gif');
}

.mainProductHighlight {
	font-weight: bold;
	background-color: #99B642;
}

.suggestBoxPopup {
	border: 1px solid #C4C0C9;
	background-color: #E9E9E9;
}

.gwt-SuggestBoxPopup .item-selected {
	background: #CCC;
}

.gwt-SuggestBoxPopup .item {
	width: 230px;
}

.resetPasswordTextDecor {
	color: black;
    text-decoration: underline;
    font-weight: bold;
    font-size: 10px;
    font-family: Verdana, sans-serif;
    font-style: normal;
    text-align: center;	
}

.orderDeliveryDisclosureLeftBorder {
	border-left: 3px solid #CCC; 
}

.orderDeliveryCustomDeliveryBottomBorder {
	border-bottom: 1px solid grey;
	padding-left: 10px;
	padding-top: 5px;
}

.cellTableHoveredRow {
  background: #CCC;
}

.cellListOddItem {
  background-color: #E9E9E9; 
  
}

.cellListEvenItem {
  background-color: #ffffff;
}


.cellListSelectedItem {
    background: #CCC;
    font-weight: bold;
}

.cellTreeSelectedItem {
	background-color: #E9E9E9;
	font-weight:bold;
}

.gwt-TreeItem-selected {
	/* border: 1px dotted grey !important; */
	background-color: #E9E9E9;
	font-weight: bold;
}

.cellTreeKeyboardSelectedItem {
	border: 1px dotted grey;
}

.uploadTabHeader {
	background-color: #F1EEE9;
}

.uploadTabCancelLabel {
    color: gray;
}

.presetTypeDropDown .DropDownTextHolder {
	border-color: #F0F0F0;
	background-color: white;
}
.presetTypeDropDown .popupContent {
	border: 1px solid #C4C0C9;
	background-color: #E9E9E9;
}

.presetTypeDropDown .ListItemIsHighlighted {
	background: #D4CFC7;
}

.presetTypeDropDown .ListItemIsSelectedAndHighlighted {
	background: #D4CFC7;
}

.presetTypeDropDown .DropDownImage {
	background-image:url('../images/icons/actions/common/dropdown.gif');
}


.presetUnitDropDown .DropDownTextHolder {
	border-color: #F0F0F0;
	background-color: white;
}
.presetUnitDropDown .popupContent {
	border: 1px solid #C4C0C9;
	background-color: #E9E9E9;
}

.presetUnitDropDown .ListItemIsHighlighted {
	background: #D4CFC7;
}

.presetUnitDropDown .ListItemIsSelectedAndHighlighted {
	background: #D4CFC7;
}

.presetUnitDropDown .DropDownImage {
	background-image:url('../images/icons/actions/common/dropdown.gif');
}

.presetMedProfileDropDown .DropDownTextHolder {
	border-color: #F0F0F0;
	background-color: white;
}
.presetMedProfileDropDown .popupContent {
	border: 1px solid #C4C0C9;
	background-color: #E9E9E9;
}

.presetMedProfileDropDown .ListItemIsHighlighted {
	background: #D4CFC7;
}

.presetMedProfileDropDown .ListItemIsSelectedAndHighlighted {
	background: #D4CFC7;
}

.presetMedProfileDropDown .DropDownImage {
	background-image:url('../images/icons/actions/common/dropdown.gif');
}

.disabled-CheckBox {
	color: #999999;
}

.commonMetadataUploadRounded {
	border-color: grey;
}

.darkGreyFont {
	color: darkGrey;	
}

.briefWorkflowEntryEven {
	background-color: #DCDCDC;
}

.briefWorkflowEntryOdd {
	background-color: #CFCFCF; 
	background-color: #CFCFCF; 
}

.datePickerMonthSelector {
	background-color:#D4CFC7;
	color: black;
	border-color: #C4C0B9;
}

.datePickerDays {
	border-bottom-color: #C4C0B9;
	border-right-color: #C4C0B9;
	background: #F1EEE9;
}

.datePickerWeekdayLabel {
	border-color: #C4C0B9;
}

.datePickerWeekendLabel {
	color: red;
	border-color: #C4C0B9;
}

.datePickerDay {
	background-color: white;
}

.datePickerDayIsToday {
	background-color: #FF7800;
	color: #FFEBDA;
}

.datePickerDayIsWeekend {
	background-color: #FFEBDA;
	color: #FF7800;
}

.datePickerDayIsFiller { 
	color: #A0A0A0;
}

.datePickerDayIsValue {
	background-color: #D4CFC7;
	color: black;
}

.datePickerDayIsHighlighted {
	color: black;
	background-color: #F1EEE9;
}

.uploadSuccessStatus {
	color: green;
}

.uploadFailStatus {
	color: red;
}

.warnStatusDark {
	color: #EB911E;
}

/*------------------------ SearchTable -------------------------*/
.searchTable {
	background: WHITE;	
}
.searchTableEvenRow, 
.searchTableOddRow {
	background: #EEE;
}

.searchTableHoveredRow {
  background: #999999 !important;
}

.searchTableSelectedRow {
	background: rgb(76,189,116) !important;
}


.printOrderLineBetween {
	border-bottom-color: #EEE;	
}

.northmannProgress-done {
	background: #E2E2E2 none repeat scroll 0 0;
}

.userInviteHeaderTextDecor {
	color: white;
    font-weight: bold;
    font-size: 12px;
    font-family: Verdana, sans-serif;
    font-style: normal;
    text-align: center;	
}

.addressPreset:HOVER {
	background-color: #CCC;  
}

.siteChooserColor {
	background-color: #7a7a7a;
}

.searchStatusContainer {
	background-color: lightgrey;	
}

.siteChooser-groupCategoryBackground {
    background-color: white;
}

.categoriesTreeDisclosure {
	background-color: white;
}

.addAreaNavigationDropdown:hover {
	background: #CCC;	
}